AOMedia Codec SDK

Data Fields
aom_inspect_init Struct Reference
Supported Codecs » AOM » AOMedia AOM/AV1 Decoder

Structure to hold inspection callback and context. More...

`#include <aomdx.h>`

## Data Fields
aom_inspect_cb | inspect_cb
void * | inspect_ctx

## Detailed Description

Structure to hold inspection callback and context.

Defines a structure to hold the inspection callback function and calling context.

## Field Documentation

## ◆ inspect_cb

aom_inspect_cb aom_inspect_init::inspect_cb

Inspection callback.

## ◆ inspect_ctx

void* aom_inspect_init::inspect_ctx

Inspection context.

The documentation for this struct was generated from the following file:

- aom/aomdx.h